Subject: Re: bug#36717: 25.3; greek.el: deprecated vowel+oxia combinations should be replaced with vowel+tonos counterparts

From: Robert Alessi <[email-masked]>
Date: Thu, 18 Jul 2019 20:47:00 +0200

On Thu, Jul 18, 2019 at 08:06:13PM +0200, Robert Pluim wrote:
> >>>>> On Thu, 18 Jul 2019 19:32:52 +0200, Robert Alessi <[email-masked]> said:
>     Robert> Very well spotted.  Actually, the latter is the right one—that is:
>                                               ^^^^^^
>     Robert> Greek Tonos, U+0384—while the former, Greek Oxia (U+1FFD) belongs to
>     Robert> the group that was deprecated.  So it is the other way round: keep the
>     Robert> former, and make the latter go.
>             ^^^^^^
> 
> Now Iʼm confused :-)
> 
> Currently greek.el input methods insert \u1ffd, rather than
> \u0384. Which one do you want?

That is not entirely true, I daresay, for I did find a couple of
\u0384 in this file.  But I got confused at some point in my previous
email!  What I meant is: keep Greek Tonos (\u0384), and replace Greek
Oxia with Greek Tonos.

Robert